
Piratenversammlung / Assemblée Pirate - Task / Tâche #5839

Openslides Webtauglich aufsetzen

18 September 2013 19:27 - Atropos

Status: Closed Start date: 18 September 2013

Priority: Normal Due date:  

Assignee: SciFi % Done: 100%

Category: Other Estimated time: 0.00 hour

Target version: PV 2013v3   

Description

Denis, Wie am Vorständetreffen besprechen kannst du uns bitte noch das openslides aufsetzen,

Adminzugang an Christian Seematter und an Florian Mauchle

History

#1 - 18 September 2013 19:29 - Atropos

- Description updated

- Category set to Other

- Assignee set to SciFi

- Target version set to PV 2013v3

#2 - 28 September 2013 08:30 - SciFi

- Status changed from New to Needs Work

#3 - 28 September 2013 08:30 - SciFi

- Status changed from Needs Work to Done

- % Done changed from 0 to 100

Hatte vergessen, das Ticket zu resolven. Ist gemacht :).

#4 - 05 November 2013 20:59 - alexis

- Status changed from Done to Closed
